{
  "submission_id": "2597119",
  "keywords": [
    {
      "keyword_id": "173883",
      "keyword_name": "adjustable",
      "contributed": "f",
      "submissions_count": "3"
    },
    {
      "keyword_id": "627994",
      "keyword_name": "adjustable wrench",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "15298",
      "keyword_name": "ball busting",
      "contributed": "f",
      "submissions_count": "233"
    },
    {
      "keyword_id": "4416",
      "keyword_name": "ballbusting",
      "contributed": "f",
      "submissions_count": "2040"
    },
    {
      "keyword_id": "219",
      "keyword_name": "balls",
      "contributed": "f",
      "submissions_count": "160244"
    },
    {
      "keyword_id": "378",
      "keyword_name": "bondage",
      "contributed": "f",
      "submissions_count": "74464"
    },
    {
      "keyword_id": "2769",
      "keyword_name": "cbt",
      "contributed": "f",
      "submissions_count": "3193"
    },
    {
      "keyword_id": "287",
      "keyword_name": "cock",
      "contributed": "f",
      "submissions_count": "129242"
    },
    {
      "keyword_id": "40974",
      "keyword_name": "cock and ball torture",
      "contributed": "f",
      "submissions_count": "774"
    },
    {
      "keyword_id": "873",
      "keyword_name": "collar",
      "contributed": "f",
      "submissions_count": "42679"
    },
    {
      "keyword_id": "1212",
      "keyword_name": "cuffs",
      "contributed": "f",
      "submissions_count": "3926"
    },
    {
      "keyword_id": "394342",
      "keyword_name": "disembodied limb",
      "contributed": "f",
      "submissions_count": "4"
    },
    {
      "keyword_id": "263",
      "keyword_name": "erection",
      "contributed": "f",
      "submissions_count": "67877"
    },
    {
      "keyword_id": "115062",
      "keyword_name": "ghost hand",
      "contributed": "f",
      "submissions_count": "152"
    },
    {
      "keyword_id": "610529",
      "keyword_name": "homo lupus",
      "contributed": "f",
      "submissions_count": "70"
    },
    {
      "keyword_id": "1440",
      "keyword_name": "human",
      "contributed": "f",
      "submissions_count": "109932"
    },
    {
      "keyword_id": "4939",
      "keyword_name": "intersex",
      "contributed": "f",
      "submissions_count": "16796"
    },
    {
      "keyword_id": "2198",
      "keyword_name": "lycan",
      "contributed": "f",
      "submissions_count": "463"
    },
    {
      "keyword_id": "3727",
      "keyword_name": "lycanthrope",
      "contributed": "f",
      "submissions_count": "573"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1215405"
    },
    {
      "keyword_id": "58826",
      "keyword_name": "spiked collar",
      "contributed": "f",
      "submissions_count": "1163"
    },
    {
      "keyword_id": "10229",
      "keyword_name": "testicles",
      "contributed": "f",
      "submissions_count": "10119"
    },
    {
      "keyword_id": "1655",
      "keyword_name": "torture",
      "contributed": "f",
      "submissions_count": "6092"
    },
    {
      "keyword_id": "597",
      "keyword_name": "werewolf",
      "contributed": "f",
      "submissions_count": "11818"
    },
    {
      "keyword_id": "33207",
      "keyword_name": "wolfman",
      "contributed": "f",
      "submissions_count": "163"
    },
    {
      "keyword_id": "1373",
      "keyword_name": "wrench",
      "contributed": "f",
      "submissions_count": "575"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "39",
  "create_datetime": "2021-12-07 17:06:47.465853+00",
  "create_datetime_usertime": "07 Dec 2021 18:06 CET",
  "last_file_update_datetime": "2021-12-07 17:01:36.433898+00",
  "last_file_update_datetime_usertime": "07 Dec 2021 18:01 CET",
  "username": "LegendaryLycanthrope",
  "user_id": "13689",
  "user_icon_file_name": "236272_LegendaryLycanthrope_alex-pansexual-flag.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/236/236272_LegendaryLycanthrope_alex-pansexual-flag.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/236/236272_LegendaryLycanthrope_alex-pansexual-flag.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/236/236272_LegendaryLycanthrope_alex-pansexual-flag.png",
  "file_name": "3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3833/3833180_LegendaryLycanthrope_tightening-some-nuts_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3833/3833180_LegendaryLycanthrope_tightening-some-nuts_noncustom.jpg",
  "thumb_medium_noncustom_x": "85",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "141",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "212",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3833180",
      "file_name": "3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2597119",
      "user_id": "13689",
      "submission_file_order": "0",
      "full_size_x": "905",
      "full_size_y": "1280",
      "screen_size_x": "905",
      "screen_size_y": "1280",
      "preview_size_x": "212",
      "preview_size_y": "300",
      "initial_file_md5": "e4d9a5faa58d16bc29dc0b55ef9b6684",
      "full_file_md5": "8565b13567ca265a786979a85f75c594",
      "large_file_md5": "200663381515efe6cbd6d8a71de31aa4",
      "small_file_md5": "0affd30d4ceeec036ef64dd90957b1b7",
      "thumbnail_md5": "1bb520107b0948702a037378241479ad",
      "deleted": "f",
      "create_datetime": "2021-12-07 17:01:36.433898+00",
      "create_datetime_usertime": "07 Dec 2021 18:01 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3833/3833180_LegendaryLycanthrope_tightening-some-nuts.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3833/3833180_LegendaryLycanthrope_tightening-some-nuts_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3833/3833180_LegendaryLycanthrope_tightening-some-nuts_noncustom.jpg",
      "thumb_medium_noncustom_x": "85",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "141",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "212",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "75564",
      "name": "CBT/Ballbusting",
      "description": "",
      "count": "3",
      "submission_right_submission_id": "2600067",
      "submission_right_file_name": "3837963_LegendaryLycanthrope_hardboiled-eggs.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3837/3837963_LegendaryLycanthrope_hardboiled-eggs.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3837/3837963_LegendaryLycanthrope_hardboiled-eggs.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3837/3837963_LegendaryLycanthrope_hardboiled-eggs.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3837/3837963_LegendaryLycanthrope_hardboiled-eggs.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3837/3837963_LegendaryLycanthrope_hardboiled-eggs_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3837/3837963_LegendaryLycanthrope_hardboiled-eggs_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "93",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "155",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "232",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[i]Nothing to see here, just having a loose nut tightened. Don't worry - he's happy.[/i]\n\n----------\n\nHere's a piece I got as a request from fa!white6000 of Alex in a rather unique ballbusting scenario - I don't think I've seen this type of ballbusting very often, and much like with other rare scenarios *cough*rolled-up newspaper spanking*cough*, I set out to add to that shallow pool.\n\nIf you like the art and have an FA, make sure to give fa!white6000 a looksee - they have lots more ballbusting in their gallery.\nAnd be sure to fave the original located here: https://www.furaffinity.net/view/44920549/ - they deserve the faves more.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><em>Nothing to see here, just having a loose nut tightened. Don&#039;t worry - he&#039;s happy.</em><br /><br />----------<br /><br />Here&#039;s a piece I got as a request from <a style='border: none;' title='white6000 on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/white6000'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='white6000 on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/white6000'>white6000</a> of Alex in a rather unique ballbusting scenario - I don&#039;t think I&#039;ve seen this type of ballbusting very often, and much like with other rare scenarios *cough*rolled-up newspaper spanking*cough*, I set out to add to that shallow pool.<br /><br />If you like the art and have an FA, make sure to give <a style='border: none;' title='white6000 on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/white6000'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='white6000 on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/white6000'>white6000</a> a looksee - they have lots more ballbusting in their gallery.<br />And be sure to fave the original located here: <a href=\"https://www.furaffinity.net/view/44920549/\" rel=\"nofollow\">https://www.furaffinity.net/view/44920549/</a> - they deserve the faves more.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Tightening Some Nuts",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    },
    {
      "content_tag_id": "5",
      "name": "Strong Violence",
      "description": "Strong violence, blood, serious injury or death",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "809"
}